{% extends "base.html" %}
{% block title %} Afficher les factures {% endblock %}
{% block body %}
<div class="container">
	<div class="row">
		<div class="col-md-12">
            <table class="table-hover table-bordered table table-responsive-sm">
            {% if data %}
                <thead>
                    <tr>
                        <th class="align-middle">
                            ID
                        </th>
						<th class="align-middle">
                            ID utilisateur
                        </th>
						<th class="align-middle">
							ID facture
                        </th>
						<th class="align-middle">
							date de l'enregistrement
                        </th>
						<th class="align-middle">

                        </th>
						<th class="align-middle">

                        </th>
						<th class="align-middle">

                        </th>
                    </tr>
                </thead>
            {% endif %}

            {% for row in data %}
				<tbody>
					<tr>
						<td class="align-middle">
							{{ row.id_facture_en_attente }}
						</td>
						<td class="align-middle">
							{{row.fk_utilisateur}}
						</td>
						<td class="align-middle">
							{{row.fk_facture}}
						</td>
						<td class="align-middle">
							{{ row.date_enregistrement_facture }}
						</td>
						<td class="text-center" class="align-middle">
							<a class="btn btn-primary" href="{{ url_for('facture_en_attente_ajouter_wtf') }}" role="button">Ajouter</a>
						</td>
						<td class="text-center" class="align-middle">
							<a class="btn btn-warning" href="{{ url_for('facture_en_attente_update_wtf', id_facture_en_attente_btn_edit_html=row.id_facture_en_attente) }}" role="button">Edit</a>
						</td>
						<td class="text-center" class="align-middle">
							<a class="btn btn-danger" href="{{ url_for('facture_en_attente_delete_wtf', id_facture_en_attente_btn_delete_html=row.id_facture_en_attente) }}" role="button">Delete</a>
						</td>
					</tr>
				</tbody>
            {% else %}
				<tbody>
					<tr>
						<td>
							Aucune facture.
						</td>
						<td>
							<a class="btn btn-primary" href="{{ url_for('facture_en_attente_ajouter_wtf') }}" role="button">Ajouter</a>
						</td>
					</tr>
				</tbody>
            {% endfor %}
			</table>
		</div>
	</div>
</div>
{% endblock %}

